<html>
  <head>
    <title>Coucou</title>
  </head>
<body>
    Cette page est une
    page toute simple
</body>
<form method="post" action="test">.

	Name: <input type="text" size="10" maxlength="40" name="name" /><br />
	Password: <input type="password" size="10" maxlength="10" name="password" /><br />
	
	<input type="submit" value="Send" />
	
</form>
</html>
